Subject: Re: [PATCH][E1000E] some cleanups

From: "Kok, Auke" <[email-masked]>
Date: Tue, 09 Oct 2007 09:02:10 -0700

jamal wrote:
> On Mon, 2007-08-10 at 15:40 -0700, Kok, Auke wrote:
> 
>> My biggest problem with the patch as you sent it that it's a tonload of changes
>> and no implicit benefit immediately as I can see. 
> 
> The patch looks scary but is pretty tame when you apply it and stare at
> it.
> 
>> I would really have to see the
>> LLTX change as well to make a wellfounded decision whether it is the right thing
>> to go and overhaul this part of the driver or not :)
>>
>> I'm not particularly against the changes per se though.
>>
>> so please, if needed offlist send me those LLTX changes as well.
> 
> Dont worry about it - i didnt get any love for a similar patch i did for
> tg3 either ;-> I will hold onto it for now. I could do the un-LLTX
> outside of this - would you like that for both e1000/e1000e ?

if we're going to remove LLTX from e1000 I prefer to do that at a much later time.
Let's focus on e1000e instead - while it is still moving ;)

Auke